[erlang-bugs] R13B02 builds with older versions of wxGTK, e.g. 2.8.4

Dan Gudmundsson <>
Fri Oct 23 11:18:03 CEST 2009


Thanks for the patch, I will have a look at how to solve that.
Unfortunately it isn't that easy, since that code is generated.

/Dan

On Wed, Oct 21, 2009 at 4:30 PM, Nico Kruber <> wrote:
> attached is a patch I created so that the current release (R13B02) builds with
> at least wxGTK 2.8.4, used by Mandriva 2008 and openSUSE 10.3.
>
>
> Regards,
> Nico Kruber
>


More information about the erlang-bugs mailing list